centos 7 安装php 报错 Error: php71w-common conflicts with php-common-5


centos 7 安装php 报错 Error: php71w-common conflicts with php-common-5

Error: php71w-common conflicts with php-common-5.4.16-43.el7_4.x86_64
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

查网上,很多帖子都说执行:php71w-*

真不知道他们怎么执行的,我这里是不行。

最后解决方法:

运行如下命令:

yum clean all


再安装:

yum install php70w

自身亲测,这个才是正解,很是佩服那些为了流量乱转发文章的网站,害的需要用到的同学们饶了多少路!

文章出处:http://blog.csdn.net/hgyu/article/details/79105869 


注:本文转载自http://blog.csdn.net/hgyu/article/details/79105869,转载目的在于传递更多信息,并不代表本网赞同其观点和对其真实性负责。如有侵权行为,请联系我们,我们会及时删除。
上一篇 下一篇

评论



最新评论

daliangzao_qq_com: 1112 查看原文 12月03日 10:57
PHP笔记: ypengchao@126.com 查看原文 06月26日 11:38
PHP笔记: 用数据库 查看原文 06月26日 11:37
网站/shl设计: 如果关闭浏览器了,session就没有了呀。再打开浏览器不就可以重新登陆了。 查看原文 05月28日 15:26
网站/shl设计: 站长怎么联系你有给问题请教。 查看原文 05月28日 15:25

分享

扫一扫,快速分享到微信

赞助商